/* 
Theme Name: Inner Sanctuary 
Author:  Nic Davidson
Author URI: https://bushy.com.au
Template: Divi
Version: 1.0 
Description: The Bushy Creative Dynamic CSS Custom Child Theme
*/

/* Child CSS */
h1 {
    font-weight: 900!important;
    letter-spacing: 2px!important;
}

h4 {
    letter-spacing: 2px!important;
    font-size: 14px!important;
}
h5 {
    font-size: 12px!important;
    font-weight: 900!important;
}

#sb_instagram .sbi_follow_btn a {
    background: white;
    color: black;
    border-radius: 0;
    text-transform: uppercase;
    font-family: 'raleway';
    letter-spacing: 1px;
    margin-top: 15px;
}
#et-info {
    float: none;
    align-items: center;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
}

.halftextis {
    max-width: 500px;
    margin: auto;
    padding-top: 6%;
}

h1 {
font-weight:900;
}

#et-secondary-menu {
    float: none;
    text-align: center;
    padding-top: 6px;
    padding-bottom: 2px;
}

.bottom-nav, .bottom-nav a {
    font-size: 10px;
    text-align: center;
}

#footer-info {
    font-size: 8px!important;
    letter-spacing: 2px!important;
    text-transform: none!important;
    text-align: center;
    float: none;
    margin: auto;
}

.et-social-icons {
    float: none;
    text-align: center;
    padding-bottom: 20px;
}

.footer-widget {
    float: none!important;
margin-bottom: 20px!important;
}

.et_pb_widget {
    float: none;
}

@media (min-width: 981px)
.et_pb_gutters3 .footer-widget {
    margin-bottom: 15px!important;
}

#footer-bottom .container, #main-footer .container{ 
width:100%!important;
max-width: 100%;
}

#main-footer .fwidget.et_pb_widget {
width: 100%!important;
max-width: 100%!important;
}

#footer-info {
    text-transform: uppercase!important;
}
#footer-widgets {
    padding: 2% 0 0;
}
p.pheader {
font-size:28px; font-weight:700; color:#62d3ca; text-transform:uppercase;}

h3 {
    color: black!important;
}

p.ISlist {
    padding-bottom: 0px;
}

.tablepress tfoot th, .tablepress thead th {
    background-color: #fff;
    font-weight: 700;
    vertical-align: middle;
}
